## vim-tlib 1.12

=== debian/changelog ===
vim-tlib (1.12-3) unstable; urgency=medium

  * Added vim-tlib.dirs and deleted vim-tlib.postrm to prevent the removal
    of directories owned by vim-common
    (Closes: #773583)

 -- Andrea Capriotti <capriott@debian.org>  Sat, 20 Dec 2014 12:57:05 +0100

vim-tlib (1.12-2) unstable; urgency=low

  * Updated the Vcs field in debian/control
  * Changed priority to extra

 -- Andrea Capriotti <capriott@debian.org>  Thu, 10 Jul 2014 12:41:30 +0200

vim-tlib (1.12-1) unstable; urgency=medium

  * New upstream release
  * Added postrm script to purge left files on system

 -- Andrea Capriotti <capriott@debian.org>  Tue, 08 Jul 2014 12:16:25 +0200

vim-tlib (1.09-2) unstable; urgency=medium

  * Added vim-addon-manager dependency.

 -- Andrea Capriotti <capriott@debian.org>  Fri, 27 Jun 2014 14:03:30 +0200

vim-tlib (1.09-1) unstable; urgency=low

  * Initial release (Closes: #748359)

 -- Andrea Capriotti <capriott@debian.org>  Wed, 07 May 2014 16:25:34 +0200
