=== debian/control ===
Source: vim-tlib
Section: editors
Priority: extra
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://www.vim.org/scripts/script.php?script_id=1863
Vcs-Git: git://anonscm.debian.org/collab-maint/vim-tlib.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-tlib.git;a=summary

Package: vim-tlib
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Description: Some vim utility functions 
 This library provides some utility functions. There isn't much need to
 install it unless another plugin requires you to do so.
