## vim-tlib 1.20

=== debian/changelog ===
vim-tlib (1.20-1) unstable; urgency=medium

  * New upstream release
  * Fixed copyright file
  * Standard version bumped to 3.9.7
  * Removed useless preinst script
    - Thanks to Sam Morris for the suggestion

 -- Andrea Capriotti <capriott@debian.org>  Sat, 13 Feb 2016 14:15:26 +0100
