=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 
override_dh_fixperms:
		dh_fixperms
		find debian/vim-tlib/usr/share/vim/addons/ -type f -exec chmod 644 {} \;
