## vim-tlib 1.23

=== debian/changelog ===
vim-tlib (1.23-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 4.1.3

 -- Andrea Capriotti <capriott@debian.org>  Mon, 08 Jan 2018 19:35:20 +0100
