=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andrea Capriotti <capriott@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.vim.org/scripts/script.php?script_id=1863
 Vcs-Git: git://anonscm.debian.org/collab-maint/vim-tlib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-tlib.git;a=summary
