## vim-tlib 1.27

=== debian/changelog ===
vim-tlib (1.27-5) unstable; urgency=medium

  * d/vim-tlib.install: Move docs/tlib.txt to docs path (Closes: #961743)
    - Thanks to Lazarus Long

 -- Andrea Capriotti <capriott@debian.org>  Thu, 25 Jun 2020 13:56:10 +0200

vim-tlib (1.27-4) unstable; urgency=medium

  * d/vim-tlib.install: Remove docs/tags file

 -- Andrea Capriotti <capriott@debian.org>  Sun, 26 Apr 2020 16:45:51 +0200

vim-tlib (1.27-3) unstable; urgency=medium

  * Do not ship docs/tags file (Closes: #950081)
  * New source upload (Closes: #949263)

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 03:00:06 +0100

vim-tlib (1.27-2) unstable; urgency=medium

  * Standard version bumped to 4.5.0

 -- Andrea Capriotti <capriott@debian.org>  Fri, 31 Jan 2020 00:08:06 +0100

vim-tlib (1.27-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andrea Capriotti ]
  * New upstream release
  * Remove d/compat
  * Bump debhelper's compat level to 12
  * Standard version bumped to 4.4.1

 -- Andrea Capriotti <capriott@debian.org>  Sun, 12 Jan 2020 21:15:37 +0100
