=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 override_dh_fixperms:
 		dh_fixperms
 		find debian/vim-tlib/usr/share/vim/addons/ -type f -exec chmod 644 {} \;
