## vim-tlib 1.28

=== debian/changelog ===
vim-tlib (1.28-1) unstable; urgency=medium

  * New upstream release.
    + Fix E1208: complete used without allowing arguments
      (Closes: #996477) (Closes: #1012537)
  * Migrate to dh_vim-addon (Closes: #1015952)
    + Thanks Nicholas Guriev
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Bump debhelper-compat to 13, no changes needed.
  * Bump watch version to 4, no changes needed.

 -- Andrea Capriotti <capriott@debian.org>  Fri, 12 Aug 2022 17:26:12 +0200
