=== debian/control ===
Source: vim-tlib
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Homepage: http://www.vim.org/scripts/script.php?script_id=1863
Vcs-Git: https://salsa.debian.org/debian/vim-tlib.git
Vcs-Browser: https://salsa.debian.org/debian/vim-tlib

Package: vim-tlib
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Some vim utility functions
 This library provides some utility functions. There isn't much need to
 install it unless another plugin requires you to do so.
