=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@
 override_dh_fixperms:
 		dh_fixperms
-		find debian/vim-tlib/usr/share/vim/addons/ -type f -exec chmod 644 {} \;
+		find debian/vim-tlib/usr/share/vim-tlib -type f -exec chmod 644 {} +
