=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/1?(\d\S*)\.tar\.gz/tlib_vim-$1\.tar\.gz/ \
  https://github.com/tomtom/tlib_vim/tags .*/1?(\d\S*)\.tar\.gz \
  debian  uupdate
